#wrap {
    margin: 0 auto;
    width: 200px;
  }
  #loading, #outlet {
      width: 100%;
      height: 100%;
      position: absolute;
  }
  #loading{
      z-index: 10;
      height: 100px;
      width: 200px;
      background-color: rgba(255,255,255,0.85);
      padding: 40px;
      border: 1px solid #d3d3d3;
      border-radius: 5px;
      margin: 0 auto;
      margin-bottom:10px;
      box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
  }
  #app{
    position: relative;
    width: 100%;
    text-align: center;
    margin-left: 30%;
  }